.UIVideo .video .wrap,
.UIVideo .video.yvideo .wrap {
    -ms-flex-direction: column;
    -webkit-box-direction: normal;
    -webkit-box-orient: vertical
}

.UIVideo .video,
.UIVideo .video .wrap,
.UIVideo .video h2,
.UIVideo .video.yvideo .wrap {
    display: -webkit-box;
    display: -ms-flexbox
}

.UIPricing,
.UIVideo .how .cols .col,
.UIVideo .how .head h2,
.UIVideo .video .wrap,
.UIVideo .video h2,
.UIVideo .video.yvideo .wrap {
    -webkit-box-direction: normal
}

.UIVideo .how,
.UIVideo .video {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: relative
}

.UIVideo .video {
    width: 100%;
    display: flex;
    padding: 6em 0 0
}

.UIVideo .yvideo iframe {
    margin: auto;
    display: block
}

.UIVideo .video .wrap {
    display: flex;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: -webkit-calc(100% - 400px);
    width: calc(100% - 400px)
}

.UIVideo .video.yvideo .wrap {
    display: flex;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: -webkit-calc(100% - 100px);
    width: calc(100% - 100px)
}

.UIVideo .video h2 {
    -ms-flex-direction: column;
    -webkit-box-orient: vertical;
    display: flex;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.UIVideo .video h2 b,
.UIVideo .video h2 i,
.UIVideo .video p {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    float: none;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
}

.UIVideo .video p {
    width: 65%
}

.UIVideo .video .poster {
    width: 100%;
    max-width: 1400px;
    margin: 2em auto 0;
    position: relative
}

.UIVideo .video .poster img {
    width: 100%;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

.UIVideo .video a.btn {
    display: inline-block;
    float: none;
    position: absolute;
    z-index: 2;
    bottom: 43%;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    margin: 0;
    padding-left: 0
}

.UIVideo .video a.btn i {
    display: inline-block;
    float: left;
    position: relative;
    margin: 8px 10px 0;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    background: #fff;
    -webkit-box-shadow: 0 -2px 3px rgba(0, 0, 0, .3);
    box-shadow: 0 -2px 3px rgba(0, 0, 0, .3)
}

.UIVideo .video a.btn i svg {
    position: absolute;
    top: 11px;
    left: 14px
}

.UIVideo .video a.btn span {
    margin-left: 7px;
    display: inline-block;
    float: left
}

.UIVideo .how {
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 0 0 8em;
    background-color: #edeff3
}

.UIVideo .how .wrap {
    width: -webkit-calc(100% - 400px);
    width: calc(100% - 400px)
}

.UIVideo .how .head {
    display: flex;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin: 0 auto;
    position: relative
}

.UIVideo .how .head h2 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    float: none;
    width: auto
}

.UIVideo .how .head h2 b,
.UIVideo .how .head h2 i,
.UIVideo .video h3 {
    text-align: center
}

.UIVideo .how .head .wave {
    position: absolute;
    bottom: 0;
    left: 10%
}

.UIVideo .how .head .wave.right {
    left: auto;
    right: 10%
}

.UIVideo .how .cols {
    width: 90%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin: 3em auto 0
}

.UIVideo .how .cols .col {
    width: 47%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -ms-flex-direction: column;
    flex-direction: column
}

.UIVideo .how .cols .col h3,
.UIVideo .video h3 {
    font-family: Roboto;
    font-size: 36px;
    font-weight: 700;
    color: #1b3667;
    letter-spacing: -.03em;
    line-height: 1em
}

.UIPricing .most-popular i,
.UIPricing h1 i,
.UIPricing h2 i {
    font-style: normal;
    letter-spacing: 4px;
    text-transform: uppercase
}

.UIVideo .how .cols .col p {
    margin: 10px 0 0;
    width: auto
}

.UIVideo .how .cols .col li,
.UIVideo .how .cols .col p {
    line-height: 1.6em
}

.UIVideo .how .cols .col ol {
    margin: 0;
    padding: 0 0 0 20px
}

.UIVideo .how .cols .col .btn {
    margin: auto auto 0 0;
    -webkit-transform: translateY(15px);
    -ms-transform: translateY(15px);
    transform: translateY(15px);
    min-width: 28%
}

.UIPricing.grey {
    background-color: #edeff3
}

@media only screen and (max-width :1600px) {
    .UIVideo .video {
        padding: 0
    }

    .UIVideo .how .wrap,
    .UIVideo .video .wrap {
        width: -webkit-calc(100% - 200px);
        width: calc(100% - 200px)
    }

    .UIVideo .how .head .wave {
        width: 26vw
    }

    .UIVideo .how .cols {
        width: 100%
    }

    .UIVideo .how .cols .col h3,
    .UIVideo .video h3 {
        font-size: 34px
    }

    .UIVideo .how {
        padding: 8em 0 7em
    }
}

@media only screen and (max-width :1440px) {

    .UIVideo .how .wrap,
    .UIVideo .video .wrap {
        width: -webkit-calc(100% - 100px);
        width: calc(100% - 100px)
    }

    .UIVideo .how .head .wave {
        width: 30vw;
        bottom: -20%
    }

    .UIVideo .how .cols {
        padding-top: 1em
    }

    .UIVideo .how .cols .col h3,
    .UIVideo .video h3 {
        font-size: 30px
    }

    .UIVideo .how {
        padding: 7em 0 6em
    }
}

@media only screen and (max-width :1280px) {
    .UIVideo .yvideo iframe {
        width: 100% !important;
        object-fit: contain;
        height: auto !important;
        aspect-ratio: 16/9
    }

    .UIVideo .video {
        padding: 0
    }

    .UIVideo .how .wrap,
    .UIVideo .video .wrap {
        width: -webkit-calc(100% - 80px);
        width: calc(100% - 80px)
    }

    .UIVideo .video a.btn {
        margin-top: 20px
    }

    .UIVideo .video a.btn i {
        margin: 8px 10px 0 8px;
        width: 30px;
        height: 30px
    }

    .UIVideo .video a.btn i svg {
        top: 10px;
        left: 12px;
        width: 9px;
        height: 11px
    }

    .UIVideo .video a.btn span {
        margin-left: 5px
    }

    .UIVideo .how .head .wave {
        width: 30vw;
        bottom: 10%
    }

    .UIVideo .how .cols {
        padding-top: 1em
    }

    .UIVideo .how .cols .col h3,
    .UIVideo .video h3 {
        font-size: 26px
    }

    .UIVideo .how {
        padding: 7em 0 6em
    }
}

@media only screen and (max-width :1023px) {
    .UIVideo .video {
        padding: 0
    }

    .UIVideo .video a.btn {
        bottom: 30%
    }

    .UIVideo .video a.btn i {
        margin: 4px 10px 0 4px;
        width: 28px;
        height: 28px
    }

    .UIVideo .video a.btn i svg {
        top: 9px;
        left: 11px
    }

    .UIVideo .video a.btn span {
        margin-left: 3px
    }

    .UIVideo .how .wrap {
        width: -webkit-calc(100% - 80px);
        width: calc(100% - 80px)
    }

    .UIVideo .how .head .wave {
        width: 40vw;
        bottom: 0
    }

    .UIVideo .how .head .wave.left {
        left: 0
    }

    .UIVideo .how .head .wave.right {
        right: 0
    }

    .UIVideo .how .cols {
        padding-top: 1em
    }

    .UIVideo .how .cols .col h3,
    .UIVideo .video h3 {
        font-size: 24px
    }

    .UIVideo .how {
        padding: 6em 0 5em
    }
}

@media only screen and (max-width :767px) {

    .UIVideo .how .wrap,
    .UIVideo .video .wrap {
        width: -webkit-calc(100% - 60px);
        width: calc(100% - 60px)
    }

    .UIVideo .video a.btn i {
        margin: 3px 6px 0 3px;
        width: 24px;
        height: 24px;
        -webkit-box-shadow: 0 -1px 2px rgba(0, 0, 0, .3);
        box-shadow: 0 -1px 2px rgba(0, 0, 0, .3)
    }

    .UIVideo .video a.btn i svg {
        top: 7px;
        left: 10px;
        width: 7px;
        height: 9px
    }

    .UIVideo .video a.btn span {
        margin-left: 3px
    }

    .UIVideo .how .head .wave {
        width: 40vw;
        bottom: 20%
    }

    .UIVideo .how .head .wave.left {
        left: 0
    }

    .UIVideo .how .head .wave.right {
        right: 0
    }

    .UIVideo .how .cols {
        padding-top: 0;
        margin-top: 2em
    }

    .UIVideo .how .cols .col h3,
    .UIVideo .video h3 {
        font-size: 20px
    }

    .UIVideo .how {
        padding: 4em 0
    }
}

@media only screen and (max-width :600px) {
    .UIVideo .video {
        padding: 0
    }

    .UIVideo .how .wrap,
    .UIVideo .video .wrap {
        width: -webkit-calc(100% - 40px);
        width: calc(100% - 40px)
    }

    .UIVideo .video a.btn {
        bottom: 25%
    }

    .UIVideo .how .cols {
        padding-top: 0;
        margin-top: 2em;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center
    }

    .UIVideo .how .cols .col {
        width: 70%;
        max-width: 300px;
        margin: 1em auto 3em;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center
    }

    .UIVideo .how .cols .col .btn {
        margin: auto auto 0
    }

    .UIVideo .how .cols .col ol {
        width: 80%;
        margin: 0 auto 0 35px
    }

    .UIVideo .how .cols .col p {
        font-size: 13px;
        font-weight: 400;
        text-align: center
    }
}

@media only screen and (max-width :460px) {
    .UIVideo .how {
        padding-bottom: 2em
    }

    .UIVideo .how .head .wave {
        width: 50vw;
        bottom: auto;
        top: -100px
    }

    .UIVideo .how .head .wave.left {
        left: -20%
    }

    .UIVideo .how .head .wave.right {
        right: -20%
    }

    .UIVideo .how .cols {
        padding-top: 0;
        margin-top: 1em
    }

    .UIVideo .how .cols .col {
        width: 100%
    }
}

.UIPricing,
.UIPricing .keyvisual .wrap {
    display: -webkit-box;
    -webkit-box-orient: vertical
}

.UIPricing,
.UIPricing .keyvisual .info {
    -ms-flex-direction: column;
    position: relative
}

.UIPricing .keyvisual .info>p {
    font-size: 18px;
}

.UIPricing .keyvisual .info .access p,
.UIPricing .keyvisual .info .access ul li {
    font-size: 18px;
}

.UIPricing {
    display: -ms-flexbox;
    display: flex;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    z-index: 1;
    width: 100%;
    min-height: 80px;
    padding: 0
}

.UIPricing * {
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

.UIPricing h1,
.UIPricing h2 {
    display: inline-block;
    float: left;
    width: 100%
}

.UIPricing h1 i,
.UIPricing h2 i {
    display: inline-block;
    float: left;
    width: 100%;
    position: relative;
    margin: 0;
    font-size: 18px;
    color: #f77b13;
    font-weight: 700
}

.UIPricing h1 b,
.UIPricing h2 b,
.UIPricing h3 b {
    display: inline-block;
    position: relative;
    letter-spacing: -.03em;
    font-weight: 700
}

.UIPricing h1 b,
.UIPricing h2 b {
    float: left;
    -webkit-transform: translateX(-3px);
    -ms-transform: translateX(-3px);
    transform: translateX(-3px);
    font-size: 60px;
    color: #1b3667
}


.UIPricing h3.h2 b {
    font-size: 48px;
    margin-bottom: 0;
}

.UIPricing h3 b {
    text-align: center;
    -webkit-transform: translateX(-3px);
    -ms-transform: translateX(-3px);
    transform: translateX(-3px);
    color: #1b3667;
    font-size: 32px;
    margin: 25px 0
}

.UIPricing .access * {
    line-height: 30px;
    text-align: center;
    list-style-position: inside;
    color: #495e85;
}

.UIPricing .access p,
.UIPricing .access p span {
    font-weight: 500;
    text-align: center;
}

.UIPricing .access p span {
    color: #f77b13;
    font-size: 24px;
    font-weight: 700;
    text-align: center;
}

.UIPricing .access p span.larger {
    font-size: 30px;
}

.UIPricing .access ul,
.UIPricing .access ul li {
    font-weight: 500;
}

.UIPricing .circles {
    position: absolute;
    z-index: 1;
    top: 0;
    right: 3%;
    width: 70vw;
    height: 70vw;
    max-width: 1390px;
    max-height: 1390px;
    -webkit-transform: translate(50%, -50%);
    -ms-transform: translate(50%, -50%);
    transform: translate(50%, -50%)
}

.UIPricing .circles.left {
    right: 100%;
    top: 50%;
    width: 50vw;
    height: 50vw;
    max-width: 950px;
    max-height: 950px;
}

.UIPricing .circles b,
.UIPricing .circles i {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 1;
    width: 100%;
    height: 100%;
    background: #edeff3;
    border-radius: 50%
}

.UIPricing .circles i {
    background: #dde0e8;
    opacity: 1;
    width: -webkit-calc(100% - 20%);
    width: calc(100% - 20%);
    height: -webkit-calc(100% - 20%);
    height: calc(100% - 20%);
    z-index: 2
}

.UIPricing .keyvisual,
.UIPricing .keyvisual .wrap {
    width: 100%;
    position: relative;
    z-index: 2;
    display: -ms-flexbox
}

.UIPricing .keyvisual {
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 3em 0 8em
}

.UIPricing .keyvisual .wrap {
    display: flex;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.UIPricing .keyvisual .info,
.UIPricing .keyvisual .info h1 {
    display: -webkit-box;
    display: -ms-flexbox;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal
}

.UIPricing .keyvisual .info {
    display: flex;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    z-index: 3;
    margin: 1em 0 0;
    width: 80%
}

.UIPricing .keyvisual .info h1 {
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.UIPricing .keyvisual .info h1,
.UIPricing .keyvisual .info h1 b,
.UIPricing .keyvisual .info h1 i,
.UIPricing .keyvisual .info p {
    float: none;
    text-align: center
}

.UIPricing .keyvisual .info p {
    margin: 2em auto;
    text-align: initial;
    font-weight: 500;
    line-height: 150%;
    color: #495e85;
}


.UIPricing .keyvisual .access p {
    margin: 2em auto 1em auto;
    text-align: center;
    font-weight: 500;
    color: #495e85;
}


.UIPricing .keyvisual .visual {
    z-index: 2;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    max-width: 1389px;
    width: 100%;
    margin: 0 auto
}

@media only screen and (max-width:1600px) {

    .UIPricing h1 b,
    .UIPricing h2 b {
        font-size: 60px;
        line-height: 110%
    }

    .UIPricing h3 b {
        font-size: 32px
    }

    .UIPricing .circles {
        width: 70vw;
        height: 70vw
    }

    .UIPricing .circles i {
        width: -webkit-calc(100% - 20%);
        width: calc(100% - 20%);
        height: -webkit-calc(100% - 20%);
        height: calc(100% - 20%)
    }

    .UIPricing .keyvisual {
        padding: 3em 0 6em
    }

    .UIPricing .keyvisual .wrap {
        width: -webkit-calc(100% - 200px);
        width: calc(100% - 200px)
    }

    .UIPricing .keyvisual .visual {
        width: 80%
    }
}

@media only screen and (max-width:1440px) {

    .UIPricing h1 b,
    .UIPricing h2 b {
        font-size: 60px
    }

    .UIPricing h3 b {
        font-size: 28px
    }

    .UIPricing .keyvisual {
        padding: 2em 0 6em
    }

    .UIPricing .keyvisual .wrap {
        width: -webkit-calc(100% - 100px);
        width: calc(100% - 100px)
    }
}

@media only screen and (max-width:1280px) {

    .UIPricing h1 b,
    .UIPricing h2 b {
        font-size: 52px
    }

    .UIPricing h3 b {
        font-size: 22px
    }

    .UIPricing .keyvisual .wrap {
        width: -webkit-calc(100% - 80px);
        width: calc(100% - 80px)
    }
}

@media only screen and (max-width:1023px) {
    .UIPricing h1 b {
        font-size: 40px;
        margin-top: 8px
    }

    .UIPricing h2 b {
        font-size: 48px
    }

    .UIPricing h3 b {
        font-size: 22px
    }

    .UIPricing h1 i,
    .UIPricing h2 i {
        font-size: 13px;
        letter-spacing: 3px
    }

    .UIPricing .keyvisual {
        padding: 0 0 4em
    }
}

@media only screen and (max-width:767px) {
    .UIPricing h1 b {
        font-size: 28px;
        letter-spacing: 0
    }

    .UIPricing h2 b {
        font-size: 40px;
        letter-spacing: -1px
    }

    .UIPricing h3 b {
        font-size: 22px
    }

    .UIPricing h1 i,
    .UIPricing h2 i {
        font-size: 12px;
        letter-spacing: 2px
    }

    .UIPricing .circles {
        width: 70vw;
        height: 70vw;
        right: 1%
    }

    .UIPricing .keyvisual .wrap {
        width: -webkit-calc(100% - 60px);
        width: calc(100% - 60px)
    }

    .UIPricing .keyvisual .info,
    .UIPricing .keyvisual .visual {
        width: 90%
    }
}

@media only screen and (max-width:600px) {
    .UIPricing h1 b {
        font-size: 34px;
        margin-top: 4px
    }

    .UIPricing h2 b {
        font-size: 38px;
        letter-spacing: -.5px
    }

    .UIPricing h3 b {
        font-size: 18px
    }

    .UIPricing h1 i,
    .UIPricing h2 i {
        font-size: 11px;
        letter-spacing: 2px
    }

    .UIPricing .circles {
        width: 90vw;
        height: 90vw;
        top: -12%;
        right: 4%
    }

    .UIPricing .keyvisual .wrap {
        width: -webkit-calc(100% - 40px);
        width: calc(100% - 40px)
    }
}

@media only screen and (max-width:460px) {
    .UIPricing h1 b {
        font-size: 32px
    }

    .UIPricing h2 b {
        font-size: 36px
    }

    .UIPricing h1 i,
    .UIPricing h2 i {
        font-size: 10px;
        letter-spacing: 1.5px
    }

    .UIPricing .keyvisual .info,
    .UIPricing .keyvisual .visual {
        width: 100%
    }
}

.UIPricing .card {
    max-width: 370px;
    height: fit-content;
    border: 1px solid #dde0e8;
    border-radius: 50px;
    height: auto;
    padding: 50px 5px 40px
}

.UIPricing .button-holder .btn,
.UIPricing .button-holder .btn.active {
    display: inline-block;
    float: left;
    height: 50px;
    line-height: 51px;
    border-radius: 25px;
    padding: 0 60px;
    text-align: center
}

.UIPricing .card-container {
    text-align: left;
    padding: 20px
}

.UIPricing .card-heading {
    font-size: 42px;
    font-weight: 700
}

.UIPricing .card-subheading {
    font-size: 17px;
    color: #5f7294;
    font-weight: 500;
    line-height: 24pt
}

.UIPricing .price-holder {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin: 40px 0;
    flex-wrap: wrap;
}

.UIPricing .price-holder .free-trial {
    color: #f77b13;
    font-weight: 700;
}

.UIPricing .price {
    font-size: 36px;
    color: #f77b13;
    font-weight: 700
}

.UIPricing .per-year {
    font-size: 14px;
    line-height: 14px;
    font-weight: 500;
    color: #5f7294;
    width: min-content;
    display: block;
}

.UIPricing .button-holder {
    border-radius: 30px;
    background-color: #dde0e8;
    margin: 50px 0 100px;
    position: relative;
}

.UIPricing .button-holder .discount_tag {
    font-size: 14px;
    color: #fff;
    background-color: #1b3667;
    padding: 10px;
    border-radius: 50px;
    right: -10px;
    position: absolute;
    top: -50%;
    transform: translateY(25%);

}

.UIPricing .keyvisual .wrap .info .card-text p,
.UIPricing .keyvisual .wrap .info .card-text ul li {
    color: #1b3667;
    font-weight: 500;
    margin: auto;
    line-height: 22px
}

.UIPricing .keyvisual .wrap .info .card-text ul {
    list-style-image: url('/img/list-icon.png');
    margin: 10px 0 0 -10px
}

.UIPricing .card {
    background-color: #fff
}

.UIPricing .card.most-popular {
    background-color: #f2f3f7
}

.UIPricing .most-popular i {
    display: inline-block;
    float: left;
    width: 100%;
    margin-top: -20px;
    font-size: 18px;
    color: #f77b13;
    font-weight: 700
}

.UIPricing .button-holder .btn.active {
    color: #fff;
    -webkit-box-shadow: 0 4px 10px rgba(0, 0, 0, .3);
    box-shadow: 0 4px 10px rgba(0, 0, 0, .3);
    background: #ff9500;
    background: -webkit-linear-gradient(top, #ff9500 0, #f57517 100%);
    background: -webkit-gradient(linear, left top, left bottom, from(#ff9500), to(#f57517));
    background: linear-gradient(to bottom, #ff9500 0, #f57517 100%)
}

.UIPricing .button-holder .btn {
    color: #1b3667;
    -webkit-box-shadow: none;
    box-shadow: none;
    background: 0 0
}

.UIPricing .get-started {
    margin: 20px 0
}

.UIPricing .cards {
    gap: 50px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center
}

#show_monthly {
    margin: -3em auto 2em
}